.quiz {margin-top: 1rem;}
h2.title {display: none;}
.quiz .start .text {width: 100%;}
.question.text, .question.screen .question .text {background-color: #FEF4DB; color: #42145f; padding: 0.5rem 1rem; margin-bottom: 1rem; font-size: 1.5rem;}
.quiz .answer{background: #a90061; font-weight: bold;}
.text.correct p:first-of-type{animation: none; background-color:#777b00;}
.text.wrong p:first-of-type{animation: none; background-color:#e17000;}
.progress-item-correct{background-color:#777b00}
.progress-item-wrong{background-color:#e17000;}
a.startbutton.button {margin-top: 2rem;}
.text.correct p, .text.wrong p {width: fit-content; margin-left: 0px; margin-bottom: 1rem;}
.quiz .screen .text.correct, .quiz .screen .text.wrong {max-width: 50%; margin-left:0px; display:inline-block;}
.feedback .image {display: inline-block; width: 45%; margin-left:5%;}
.feedback .image img {width: 100%;}

.feedback.screen ol.answers{display:none;}
.feedback.screen ol.answers.ma{display:block;}

.feedback.screen ol.answers.ma .answer:hover {transform: unset; cursor:default;}
.feedback.screen ol.answers.ma li.answer.correct{background-color: #c9ca99; border: 0px solid #777b00; color: #444444;}
.feedback.screen ol.answers.ma li.answer.wrong{background-color: #f3c699; border: 0px solid #e17000; color: #444444;}
.feedback.screen ol.answers.ma li.answer.wrong.given{background-color: #ffffff; background-image: url(/assets/images/icon-red.svg); background-size: 1.5rem; background-repeat: no-repeat; background-position-x: 0.75rem; background-position-y: center; padding-left: 2rem; border: 4px solid #e17000; color:#000000;}
.feedback.screen ol.answers.ma li.answer.correct.given{background-color: #ffffff; background-image: url(/assets/images/icon-green.svg); background-size: 1.5rem; background-repeat: no-repeat; background-position-x: 0.75rem; background-position-y: center; padding-left: 2rem; color:#000000; border: 4px solid #777b00;}
.feedback.screen ol.answers.ma li.answer{opacity: 1;}
.feedback.screen ol.answers.ma li.answer.given{opacity:1;}
.quiz input[type="checkbox"] {width: 1rem; height: 1rem; display: inline-block; margin-top:1.25rem; margin-left:1rem; margin-right:1rem;}
a.button.check-multiple-answers {margin-top: 1rem;}
.quiz .answer .text {width: calc(100% - 4rem);}
.text.ma.wrong{background-color: #e17000;}
.text.ma.correct{background-color: #777b00;}
.text.ma p:first-of-type{background-color: transparent; padding: 0.5rem 1rem 0.25rem 1rem;}
.text.ma p{padding: 1rem; color: #ffffff;}
.answer-number {display: none;}

@media (max-width: 768px) {
.quiz .screen .text.correct, .quiz .screen .text.wrong{width:100%; max-width:100%;}
.progressbar{width: calc(100% - 2rem); }	
}